<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Music Listings</title>
</head>

<body>

    <h4 align="center">You are at the activity/listings/index page</h4>

    <img src="../images/music-listings.jpg">

    <ol type="A">
        <li><a href="../index.html">../index.html</a></li>
        <li><a href="./index.html">index.html</a></li>
        <li><a href="./listings.html">listings.html</a></li>
        <li><a href="./reviews.html">reviews.html</a></li>
    </ol>

</body>

</html>